@layer base;
@layer tokens;
@layer utilities;
@layer content;
@layer base { @layer before, main, after; }
@layer tokens { @layer before, main, after; }
@layer utilities { @layer before, main, after; }
@layer content { @layer before, main, after; }

@layer base.main {

/*! modern-normalize v3.0.1 | MIT License | https://github.com/sindresorhus/modern-normalize */

/*
Document
========
*/

/**
Use a better box model (opinionated).
*/

*,
::before,
::after {
	box-sizing: border-box;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the line height in all browsers.
3. Prevent adjustments of font size after orientation changes in iOS.
4. Use a more readable tab size (opinionated).
*/

html {
	font-family:
		system-ui,
		'Segoe UI',
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji'; /* 1 */
	line-height: 1.15; /* 2 */
	-webkit-text-size-adjust: 100%; /* 3 */
	tab-size: 4; /* 4 */
}

/*
Sections
========
*/

/**
Remove the margin in all browsers.
*/

body {
	margin: 0;
}

/*
Text-level semantics
====================
*/

/**
Add the correct font weight in Chrome and Safari.
*/

b,
strong {
	font-weight: bolder;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
	font-family:
		ui-monospace,
		SFMono-Regular,
		Consolas,
		'Liberation Mono',
		Menlo,
		monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/**
Add the correct font size in all browsers.
*/

small {
	font-size: 80%;
}

/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/*
Tabular data
============
*/

/**
Correct table border color inheritance in Chrome and Safari. (https://issues.chromium.org/issues/40615503, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/

table {
	border-color: currentcolor;
}

/*
Forms
=====
*/

/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/

button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

/**
Correct the inability to style clickable types in iOS and Safari.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
}

/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/

legend {
	padding: 0;
}

/**
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
	vertical-align: baseline;
}

/**
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto;
}

/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

/**
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/

::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/*
Interactive
===========
*/

/*
Add the correct display in Chrome and Safari.
*/

summary {
	display: list-item;
}


/* Root defaults */
html {
  box-sizing: border-box;
  font-family: system-ui, sans-serif;
  line-height: 1.5; /* Better default readability */
  -webkit-text-size-adjust: 100%; /* Prevent iOS text zoom */
}

*, *::before, *::after {
  box-sizing: inherit;
}

/* Remove default margin/padding */
body, h1, h2, h3, h4, h5, h6,
p, figure, blockquote, dl, dd {
  margin: 0;
  padding: 0;
}

/* Typographic normalization */
body {
  min-height: 100vh;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

/* Lists */
ul[role='list'], ol[role='list'] {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Forms & interactive */
button, input, select, textarea {
  margin: 0; /* Remove Safari quirks */
  font: inherit;
  color: inherit;
  background: none;
  border: none;
}

button {
  cursor: pointer;
}

button:disabled {
  cursor: not-allowed;
}

/* Links */
a {
  color: inherit;
  text-decoration: none;
}

/* Images & media */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
  height: auto;
}

/* Quotes */
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
  content: '';
}

/* Accessibility helpers */
:focus {
  outline: 2px solid Highlight;
  outline-offset: 2px;
}

:focus:not(:focus-visible) {
  outline: none; /* Chrome/Safari remove “double outlines” */
}


    html, body{
        background: white;
        color: black;
    }



.elementa-root{
    container-type: inline-size;
    container-name: elementa-root;
}

}

@layer tokens.main {

:root {
  --vh-unit: 1vh;
  --vw-unit: 1vw;
  --lvh-unit: 1lvh;
  --lvw-unit: 1lvw;
  --svh-unit: 1svh;
  --svw-unit: 1svw;
  --dvh-unit: 1dvh;
  --dvw-unit: 1dvw;
}


:root {
  --spacing: 0.25rem;
}


:root {
  --container-3xs: 16rem;
  --container-2xs: 18rem;
  --container-xs: 20rem;
  --container-sm: 24rem;
  --container-md: 28rem;
  --container-lg: 32rem;
  --container-xl: 36rem;
  --container-2xl: 42rem;
  --container-3xl: 48rem;
  --container-4xl: 56rem;
  --container-5xl: 64rem;
  --container-6xl: 72rem;
  --container-7xl: 80rem;
}

:root {
  --font-sans: "Plus Jakarta Sans", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-serif: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
  --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

:root {
  --font-weight-thin: 100;
  --font-weight-extralight: 200;
  --font-weight-light: 300;
  --font-weight-normal: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-extrabold: 800;
  --font-weight-black: 900;
}

:root {
  --color-slate-50: rgb(248 250 252 / 1);
  --color-slate-100: rgb(241 245 249 / 1);
  --color-slate-200: rgb(226 232 240 / 1);
  --color-slate-300: rgb(202 213 226 / 1);
  --color-slate-400: rgb(144 161 185 / 1);
  --color-slate-500: rgb(98 116 142 / 1);
  --color-slate-600: rgb(69 85 108 / 1);
  --color-slate-700: rgb(49 65 88 / 1);
  --color-slate-800: rgb(29 41 61 / 1);
  --color-slate-900: rgb(15 23 43 / 1);
  --color-slate-950: rgb(2 6 24 / 1);
  --color-gray-50: rgb(249 250 251 / 1);
  --color-gray-100: rgb(243 244 246 / 1);
  --color-gray-200: rgb(229 231 235 / 1);
  --color-gray-300: rgb(209 213 220 / 1);
  --color-gray-400: rgb(153 161 175 / 1);
  --color-gray-500: rgb(106 114 130 / 1);
  --color-gray-600: rgb(74 85 101 / 1);
  --color-gray-700: rgb(54 65 83 / 1);
  --color-gray-800: rgb(30 41 57 / 1);
  --color-gray-900: rgb(16 24 40 / 1);
  --color-gray-950: rgb(3 7 18 / 1);
  --color-zinc-50: rgb(250 250 250 / 1);
  --color-zinc-100: rgb(244 244 245 / 1);
  --color-zinc-200: rgb(228 228 231 / 1);
  --color-zinc-300: rgb(212 212 216 / 1);
  --color-zinc-400: rgb(159 159 169 / 1);
  --color-zinc-500: rgb(113 113 123 / 1);
  --color-zinc-600: rgb(82 82 92 / 1);
  --color-zinc-700: rgb(63 63 70 / 1);
  --color-zinc-800: rgb(39 39 42 / 1);
  --color-zinc-900: rgb(24 24 27 / 1);
  --color-zinc-950: rgb(9 9 11 / 1);
  --color-neutral-50: rgb(250 250 250 / 1);
  --color-neutral-100: rgb(245 245 245 / 1);
  --color-neutral-200: rgb(229 229 229 / 1);
  --color-neutral-300: rgb(212 212 212 / 1);
  --color-neutral-400: rgb(161 161 161 / 1);
  --color-neutral-500: rgb(115 115 115 / 1);
  --color-neutral-600: rgb(82 82 82 / 1);
  --color-neutral-700: rgb(64 64 64 / 1);
  --color-neutral-800: rgb(38 38 38 / 1);
  --color-neutral-900: rgb(23 23 23 / 1);
  --color-neutral-950: rgb(10 10 10 / 1);
  --color-stone-50: rgb(250 250 249 / 1);
  --color-stone-100: rgb(245 245 244 / 1);
  --color-stone-200: rgb(231 229 228 / 1);
  --color-stone-300: rgb(214 211 209 / 1);
  --color-stone-400: rgb(166 160 155 / 1);
  --color-stone-500: rgb(121 113 107 / 1);
  --color-stone-600: rgb(87 83 77 / 1);
  --color-stone-700: rgb(68 64 59 / 1);
  --color-stone-800: rgb(41 37 36 / 1);
  --color-stone-900: rgb(28 25 23 / 1);
  --color-stone-950: rgb(12 10 9 / 1);
  --color-red-50: rgb(254 242 242 / 1);
  --color-red-100: rgb(255 226 226 / 1);
  --color-red-200: rgb(255 201 201 / 1);
  --color-red-300: rgb(255 162 162 / 1);
  --color-red-400: rgb(255 100 103 / 1);
  --color-red-500: rgb(251 44 54 / 1);
  --color-red-600: rgb(231 0 11 / 1);
  --color-red-700: rgb(193 0 7 / 1);
  --color-red-800: rgb(159 7 18 / 1);
  --color-red-900: rgb(130 24 26 / 1);
  --color-red-950: rgb(70 8 9 / 1);
  --color-orange-50: rgb(255 247 237 / 1);
  --color-orange-100: rgb(255 237 212 / 1);
  --color-orange-200: rgb(255 214 167 / 1);
  --color-orange-300: rgb(255 184 106 / 1);
  --color-orange-400: rgb(255 137 4 / 1);
  --color-orange-500: rgb(255 105 0 / 1);
  --color-orange-600: rgb(245 73 0 / 1);
  --color-orange-700: rgb(202 53 0 / 1);
  --color-orange-800: rgb(159 45 0 / 1);
  --color-orange-900: rgb(126 42 12 / 1);
  --color-orange-950: rgb(68 19 6 / 1);
  --color-amber-50: rgb(255 251 235 / 1);
  --color-amber-100: rgb(254 243 198 / 1);
  --color-amber-200: rgb(254 230 133 / 1);
  --color-amber-300: rgb(255 210 48 / 1);
  --color-amber-400: rgb(255 185 0 / 1);
  --color-amber-500: rgb(254 154 0 / 1);
  --color-amber-600: rgb(225 113 0 / 1);
  --color-amber-700: rgb(187 77 0 / 1);
  --color-amber-800: rgb(151 60 0 / 1);
  --color-amber-900: rgb(123 51 6 / 1);
  --color-amber-950: rgb(70 25 1 / 1);
  --color-yellow-50: rgb(254 252 232 / 1);
  --color-yellow-100: rgb(254 249 194 / 1);
  --color-yellow-200: rgb(255 240 133 / 1);
  --color-yellow-300: rgb(255 223 32 / 1);
  --color-yellow-400: rgb(253 199 0 / 1);
  --color-yellow-500: rgb(240 177 0 / 1);
  --color-yellow-600: rgb(208 135 0 / 1);
  --color-yellow-700: rgb(166 95 0 / 1);
  --color-yellow-800: rgb(137 75 0 / 1);
  --color-yellow-900: rgb(115 62 10 / 1);
  --color-yellow-950: rgb(67 32 4 / 1);
  --color-lime-50: rgb(247 254 231 / 1);
  --color-lime-100: rgb(236 252 202 / 1);
  --color-lime-200: rgb(216 249 153 / 1);
  --color-lime-300: rgb(187 244 81 / 1);
  --color-lime-400: rgb(154 230 0 / 1);
  --color-lime-500: rgb(124 207 0 / 1);
  --color-lime-600: rgb(94 165 0 / 1);
  --color-lime-700: rgb(73 125 0 / 1);
  --color-lime-800: rgb(60 99 0 / 1);
  --color-lime-900: rgb(53 83 14 / 1);
  --color-lime-950: rgb(25 46 3 / 1);
  --color-green-50: rgb(240 253 244 / 1);
  --color-green-100: rgb(220 252 231 / 1);
  --color-green-200: rgb(185 248 207 / 1);
  --color-green-300: rgb(123 241 168 / 1);
  --color-green-400: rgb(5 223 114 / 1);
  --color-green-500: rgb(0 201 80 / 1);
  --color-green-600: rgb(0 166 62 / 1);
  --color-green-700: rgb(0 130 54 / 1);
  --color-green-800: rgb(1 102 48 / 1);
  --color-green-900: rgb(13 84 43 / 1);
  --color-green-950: rgb(3 46 21 / 1);
  --color-emerald-50: rgb(236 253 245 / 1);
  --color-emerald-100: rgb(208 250 229 / 1);
  --color-emerald-200: rgb(164 244 207 / 1);
  --color-emerald-300: rgb(94 233 181 / 1);
  --color-emerald-400: rgb(0 212 146 / 1);
  --color-emerald-500: rgb(0 188 125 / 1);
  --color-emerald-600: rgb(0 153 102 / 1);
  --color-emerald-700: rgb(0 122 85 / 1);
  --color-emerald-800: rgb(0 96 69 / 1);
  --color-emerald-900: rgb(0 79 59 / 1);
  --color-emerald-950: rgb(0 44 34 / 1);
  --color-teal-50: rgb(240 253 250 / 1);
  --color-teal-100: rgb(203 251 241 / 1);
  --color-teal-200: rgb(150 247 228 / 1);
  --color-teal-300: rgb(70 236 213 / 1);
  --color-teal-400: rgb(0 213 190 / 1);
  --color-teal-500: rgb(0 187 167 / 1);
  --color-teal-600: rgb(0 150 137 / 1);
  --color-teal-700: rgb(0 120 111 / 1);
  --color-teal-800: rgb(0 95 90 / 1);
  --color-teal-900: rgb(11 79 74 / 1);
  --color-teal-950: rgb(2 47 46 / 1);
  --color-cyan-50: rgb(236 254 255 / 1);
  --color-cyan-100: rgb(206 250 254 / 1);
  --color-cyan-200: rgb(162 244 253 / 1);
  --color-cyan-300: rgb(83 234 253 / 1);
  --color-cyan-400: rgb(0 211 242 / 1);
  --color-cyan-500: rgb(0 184 219 / 1);
  --color-cyan-600: rgb(0 146 184 / 1);
  --color-cyan-700: rgb(0 117 149 / 1);
  --color-cyan-800: rgb(0 95 120 / 1);
  --color-cyan-900: rgb(16 78 100 / 1);
  --color-cyan-950: rgb(5 51 69 / 1);
  --color-sky-50: rgb(240 249 255 / 1);
  --color-sky-100: rgb(223 242 254 / 1);
  --color-sky-200: rgb(184 230 254 / 1);
  --color-sky-300: rgb(116 212 255 / 1);
  --color-sky-400: rgb(0 188 255 / 1);
  --color-sky-500: rgb(0 166 244 / 1);
  --color-sky-600: rgb(0 132 209 / 1);
  --color-sky-700: rgb(0 105 168 / 1);
  --color-sky-800: rgb(0 89 138 / 1);
  --color-sky-900: rgb(2 74 112 / 1);
  --color-sky-950: rgb(5 47 74 / 1);
  --color-blue-50: rgb(239 246 255 / 1);
  --color-blue-100: rgb(219 234 254 / 1);
  --color-blue-200: rgb(190 219 255 / 1);
  --color-blue-300: rgb(142 197 255 / 1);
  --color-blue-400: rgb(81 162 255 / 1);
  --color-blue-500: rgb(43 127 255 / 1);
  --color-blue-600: rgb(21 93 252 / 1);
  --color-blue-700: rgb(20 71 230 / 1);
  --color-blue-800: rgb(25 60 184 / 1);
  --color-blue-900: rgb(28 57 142 / 1);
  --color-blue-950: rgb(22 36 86 / 1);
  --color-indigo-50: rgb(238 242 255 / 1);
  --color-indigo-100: rgb(224 231 255 / 1);
  --color-indigo-200: rgb(198 210 255 / 1);
  --color-indigo-300: rgb(163 179 255 / 1);
  --color-indigo-400: rgb(124 134 255 / 1);
  --color-indigo-500: rgb(97 95 255 / 1);
  --color-indigo-600: rgb(79 57 246 / 1);
  --color-indigo-700: rgb(67 45 215 / 1);
  --color-indigo-800: rgb(55 42 172 / 1);
  --color-indigo-900: rgb(49 44 133 / 1);
  --color-indigo-950: rgb(30 26 77 / 1);
  --color-violet-50: rgb(245 243 255 / 1);
  --color-violet-100: rgb(237 233 254 / 1);
  --color-violet-200: rgb(221 214 255 / 1);
  --color-violet-300: rgb(196 180 255 / 1);
  --color-violet-400: rgb(166 132 255 / 1);
  --color-violet-500: rgb(142 81 255 / 1);
  --color-violet-600: rgb(127 34 254 / 1);
  --color-violet-700: rgb(112 8 231 / 1);
  --color-violet-800: rgb(93 14 192 / 1);
  --color-violet-900: rgb(77 23 154 / 1);
  --color-violet-950: rgb(47 13 104 / 1);
  --color-purple-50: rgb(250 245 255 / 1);
  --color-purple-100: rgb(243 232 255 / 1);
  --color-purple-200: rgb(233 212 255 / 1);
  --color-purple-300: rgb(218 178 255 / 1);
  --color-purple-400: rgb(194 122 255 / 1);
  --color-purple-500: rgb(173 70 255 / 1);
  --color-purple-600: rgb(152 16 250 / 1);
  --color-purple-700: rgb(130 0 219 / 1);
  --color-purple-800: rgb(110 17 176 / 1);
  --color-purple-900: rgb(89 22 139 / 1);
  --color-purple-950: rgb(60 3 102 / 1);
  --color-fuchsia-50: rgb(253 244 255 / 1);
  --color-fuchsia-100: rgb(250 232 255 / 1);
  --color-fuchsia-200: rgb(246 207 255 / 1);
  --color-fuchsia-300: rgb(244 168 255 / 1);
  --color-fuchsia-400: rgb(237 106 255 / 1);
  --color-fuchsia-500: rgb(225 42 251 / 1);
  --color-fuchsia-600: rgb(200 0 222 / 1);
  --color-fuchsia-700: rgb(168 0 183 / 1);
  --color-fuchsia-800: rgb(138 1 148 / 1);
  --color-fuchsia-900: rgb(114 19 120 / 1);
  --color-fuchsia-950: rgb(75 0 79 / 1);
  --color-pink-50: rgb(253 242 248 / 1);
  --color-pink-100: rgb(252 231 243 / 1);
  --color-pink-200: rgb(252 206 232 / 1);
  --color-pink-300: rgb(253 165 213 / 1);
  --color-pink-400: rgb(251 100 182 / 1);
  --color-pink-500: rgb(246 51 154 / 1);
  --color-pink-600: rgb(230 0 118 / 1);
  --color-pink-700: rgb(198 0 92 / 1);
  --color-pink-800: rgb(163 0 76 / 1);
  --color-pink-900: rgb(134 16 67 / 1);
  --color-pink-950: rgb(81 4 36 / 1);
  --color-rose-50: rgb(255 241 242 / 1);
  --color-rose-100: rgb(255 228 230 / 1);
  --color-rose-200: rgb(255 204 211 / 1);
  --color-rose-300: rgb(255 161 173 / 1);
  --color-rose-400: rgb(255 99 126 / 1);
  --color-rose-500: rgb(255 32 86 / 1);
  --color-rose-600: rgb(236 0 63 / 1);
  --color-rose-700: rgb(199 0 54 / 1);
  --color-rose-800: rgb(165 0 54 / 1);
  --color-rose-900: rgb(139 8 54 / 1);
  --color-rose-950: rgb(77 2 24 / 1);
  --color-black: rgb(0 0 0 / 1);
  --color-white: rgb(255 255 255 / 1);
}

:root {
  --color-background: rgb(255 255 255 / 1);
  --color-foreground: rgb(10 10 10 / 1);
  --color-card: rgb(255 255 255 / 1);
  --color-card-foreground: rgb(10 10 10 / 1);
  --color-popover: rgb(255 255 255 / 1);
  --color-popover-foreground: rgb(10 10 10 / 1);
  --color-primary: rgb(23 23 23 / 1);
  --color-primary-foreground: rgb(250 250 250 / 1);
  --color-secondary: rgb(245 245 245 / 1);
  --color-secondary-foreground: rgb(23 23 23 / 1);
  --color-muted: rgb(245 245 245 / 1);
  --color-muted-foreground: rgb(115 115 115 / 1);
  --color-accent: rgb(245 245 245 / 1);
  --color-accent-foreground: rgb(23 23 23 / 1);
  --color-destructive: rgb(231 0 11 / 1);
  --color-border: rgb(229 229 229 / 1);
  --color-input: rgb(229 229 229 / 1);
  --color-ring: rgb(161 161 161 / 1);
  --color-chart-1: rgb(245 73 0 / 1);
  --color-chart-2: rgb(0 150 137 / 1);
  --color-chart-3: rgb(16 78 100 / 1);
  --color-chart-4: rgb(255 185 0 / 1);
  --color-chart-5: rgb(254 154 0 / 1);
  --color-sidebar: rgb(250 250 250 / 1);
  --color-sidebar-foreground: rgb(10 10 10 / 1);
  --color-sidebar-primary: rgb(23 23 23 / 1);
  --color-sidebar-primary-foreground: rgb(250 250 250 / 1);
  --color-sidebar-accent: rgb(245 245 245 / 1);
  --color-sidebar-accent-foreground: rgb(23 23 23 / 1);
  --color-sidebar-border: rgb(229 229 229 / 1);
  --color-sidebar-ring: rgb(161 161 161 / 1);
  @container elementa-root (prefers-color-scheme: dark) {
    --color-background: rgb(10 10 10 / 1);
    --color-foreground: rgb(250 250 250 / 1);
    --color-card: rgb(23 23 23 / 1);
    --color-card-foreground: rgb(250 250 250 / 1);
    --color-popover: rgb(38 38 38 / 1);
    --color-popover-foreground: rgb(250 250 250 / 1);
    --color-primary: rgb(229 229 229 / 1);
    --color-primary-foreground: rgb(23 23 23 / 1);
    --color-secondary: rgb(38 38 38 / 1);
    --color-secondary-foreground: rgb(250 250 250 / 1);
    --color-muted: rgb(38 38 38 / 1);
    --color-muted-foreground: rgb(161 161 161 / 1);
    --color-accent: rgb(64 64 64 / 1);
    --color-accent-foreground: rgb(250 250 250 / 1);
    --color-destructive: rgb(255 100 103 / 1);
    --color-border: rgb(255 255 255 / 0.1);
    --color-input: rgb(255 255 255 / 0.15);
    --color-ring: rgb(115 115 115 / 1);
    --color-chart-1: rgb(20 71 230 / 1);
    --color-chart-2: rgb(0 188 125 / 1);
    --color-chart-3: rgb(254 154 0 / 1);
    --color-chart-4: rgb(173 70 255 / 1);
    --color-chart-5: rgb(255 32 86 / 1);
    --color-sidebar: rgb(23 23 23 / 1);
    --color-sidebar-foreground: rgb(250 250 250 / 1);
    --color-sidebar-primary: rgb(20 71 230 / 1);
    --color-sidebar-primary-foreground: rgb(250 250 250 / 1);
    --color-sidebar-accent: rgb(38 38 38 / 1);
    --color-sidebar-accent-foreground: rgb(250 250 250 / 1);
    --color-sidebar-border: rgb(255 255 255 / 0.1);
    --color-sidebar-ring: rgb(82 82 82 / 1);
  }
}

:root {
  --spacing: 0.25rem;
}

:root {
  --breakpoint-sm: 40rem;
  --breakpoint-md: 48rem;
  --breakpoint-lg: 64rem;
  --breakpoint-xl: 80rem;
  --breakpoint-2xl: 96rem;
}

:root {
  --container-3xs: 16rem;
  --container-2xs: 18rem;
  --container-xs: 20rem;
  --container-sm: 24rem;
  --container-md: 28rem;
  --container-lg: 32rem;
  --container-xl: 36rem;
  --container-2xl: 42rem;
  --container-3xl: 48rem;
  --container-4xl: 56rem;
  --container-5xl: 64rem;
  --container-6xl: 72rem;
  --container-7xl: 80rem;
}

:root {
  --text-xs: 0.75rem;
  --text-sm: 0.875rem;
  --text-base: 1rem;
  --text-lg: 1.125rem;
  --text-xl: 1.25rem;
  --text-2xl: 1.5rem;
  --text-3xl: 1.875rem;
  --text-4xl: 2.25rem;
  --text-5xl: 3rem;
  --text-6xl: 3.75rem;
  --text-7xl: 4.5rem;
  --text-8xl: 6rem;
  --text-9xl: 8rem;
}

:root {
  --text-xs--line-height: 1.3333333333333333;
  --text-sm--line-height: 1.4285714285714286;
  --text-base--line-height: 1.5;
  --text-lg--line-height: 1.5555555555555556;
  --text-xl--line-height: 1.4;
  --text-2xl--line-height: 1.3333333333333333;
  --text-3xl--line-height: 1.2;
  --text-4xl--line-height: 1.1111111111111112;
  --text-5xl--line-height: 1;
  --text-6xl--line-height: 1;
  --text-7xl--line-height: 1;
  --text-8xl--line-height: 1;
  --text-9xl--line-height: 1;
}

:root {
  --tracking-tighter: -0.05em;
  --tracking-tight: -0.025em;
  --tracking-normal: 0em;
  --tracking-wide: 0.025em;
  --tracking-wider: 0.05em;
  --tracking-widest: 0.1em;
}

:root {
  --leading-tight: 1.25;
  --leading-snug: 1.375;
  --leading-normal: 1.5;
  --leading-relaxed: 1.625;
  --leading-loose: 2;
}

:root {
  --radius-xs: 0.125rem;
  --radius-sm: 0.25rem;
  --radius-md: 0.375rem;
  --radius-lg: 0.5rem;
  --radius-xl: 0.75rem;
  --radius-2xl: 1rem;
  --radius-3xl: 1.5rem;
  --radius-4xl: 2rem;
}

:root {
  --shadow-2xs: 0 1px rgb(0 0 0 / 0.05);
  --shadow-xs: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --shadow-sm: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --shadow-md: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --shadow-lg: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --shadow-xl: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --shadow-2xl: 0 25px 50px -12px rgb(0 0 0 / 0.25);
}

:root {
  --inset-shadow-2xs: inset 0 1px rgb(0 0 0 / 0.05);
  --inset-shadow-xs: inset 0 1px 1px rgb(0 0 0 / 0.05);
  --inset-shadow-sm: inset 0 2px 4px rgb(0 0 0 / 0.05);
}

:root {
  --drop-shadow-xs: 0 1px 1px rgb(0 0 0 / 0.05);
  --drop-shadow-sm: 0 1px 2px rgb(0 0 0 / 0.15);
  --drop-shadow-md: 0 3px 3px rgb(0 0 0 / 0.12);
  --drop-shadow-lg: 0 4px 4px rgb(0 0 0 / 0.15);
  --drop-shadow-xl: 0 9px 7px rgb(0 0 0 / 0.1);
  --drop-shadow-2xl: 0 25px 25px rgb(0 0 0 / 0.15);
}

:root {
  --text-shadow-2xs: 0px 1px 0px rgb(0 0 0 / 0.15);
  --text-shadow-xs: 0px 1px 1px rgb(0 0 0 / 0.2);
  --text-shadow-sm: 0px 1px 0px rgb(0 0 0 / 0.075), 0px 1px 1px rgb(0 0 0 / 0.075), 0px 2px 2px rgb(0 0 0 / 0.075);
  --text-shadow-md: 0px 1px 1px rgb(0 0 0 / 0.1), 0px 1px 2px rgb(0 0 0 / 0.1), 0px 2px 4px rgb(0 0 0 / 0.1);
  --text-shadow-lg: 0px 1px 2px rgb(0 0 0 / 0.1), 0px 3px 2px rgb(0 0 0 / 0.1), 0px 4px 8px rgb(0 0 0 / 0.1);
}

:root {
  --blur-xs: 4px;
  --blur-sm: 8px;
  --blur-md: 12px;
  --blur-lg: 16px;
  --blur-xl: 24px;
  --blur-2xl: 40px;
  --blur-3xl: 64px;
}

:root {
  --perspective-dramatic: 100px;
  --perspective-near: 300px;
  --perspective-normal: 500px;
  --perspective-midrange: 800px;
  --perspective-distant: 1200px;
}

:root {
  --aspect-video: 16/9;
}

:root {
  --easing-in: cubic-bezier(0.4, 0, 1, 1);
  --easing-out: cubic-bezier(0, 0, 0.2, 1);
  --easing-in-out: cubic-bezier(0.4, 0, 0.2, 1);
}

:root {
  --animate-spin: spin 1s linear infinite;
  --animate-ping: ping 1s cubic-bezier(0, 0, 0.2, 1) infinite;
  --animate-pulse: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
  --animate-bounce: bounce 1s infinite;
  --animate-in: enter var(--elll-animation-duration, var(--elll-duration, 150ms)) var(--elll-ease, ease) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-out: exit var(--elll-animation-duration, var(--elll-duration, 150ms)) var(--elll-ease, ease) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-accordion-down: accordion-down var(--elll-animation-duration, var(--elll-duration, 200ms)) var(--elll-ease, ease-out) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-accordion-up: accordion-up var(--elll-animation-duration, var(--elll-duration, 200ms)) var(--elll-ease, ease-out) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-collapsible-down: collapsible-down var(--elll-animation-duration, var(--elll-duration, 200ms)) var(--elll-ease, ease-out) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-collapsible-up: collapsible-up var(--elll-animation-duration, var(--elll-duration, 200ms)) var(--elll-ease, ease-out) var(--elll-animation-delay, 0s) var(--elll-animation-iteration-count, 1) var(--elll-animation-direction, normal) var(--elll-animation-fill-mode, none);
  --animate-caret-blink: caret-blink 1s ease-in-out infinite;
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_KU7NShXUEKi4Rw.ttf");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_907NShXUEKi4Rw.ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_qU7NShXUEKi4Rw.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_m07NShXUEKi4Rw.ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_d0nNShXUEKi4Rw.ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_TknNShXUEKi4Rw.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIbaomQNQcsA88c7O9yZ4KMCoOg4IA6-91aHEjcWuA_KUnNShXUEKi4Rw.ttf");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ2lCR_QMq2oR82k.ttf");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ17CR_QMq2oR82k.ttf");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ0lCR_QMq2oR82k.ttf");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ0XCR_QMq2oR82k.ttf");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ37Dh_QMq2oR82k.ttf");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ3CDh_QMq2oR82k.ttf");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIZaomQNQcsA88c7O9yZ4KMCoOg4KozySKCdSNG9OcqYQ2lDh_QMq2oR82k.ttf");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
}

@layer utilities.main {
.top-0px {
  top: 0px;
}

.left-0px {
  left: 0px;
}

.rounded-0px {
  border-radius: 0px;
}

.p-0px {
  padding: 0px;
}

.relative {
  position: relative;
}

.size-screen {
  width: calc(100 * var(--vw-unit));
  height: calc(100 * var(--vh-unit));
}

.inset-0px {
  inset: 0px;
}

.absolute {
  position: absolute;
}

.bg-color-\[black\] {
  background-color: black;
}

.overflow-hidden {
  overflow: hidden;
}

.static {
  position: static;
}

.z-0 {
  z-index: 0;
}

.flex {
  display: flex;
}

.flex-row {
  flex-direction: row;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.gap-y-0px {
  row-gap: 0px;
}

.gap-x-33px {
  column-gap: 33px;
}

.h-screen {
  height: calc(100 * var(--vh-unit));
}

.z-1 {
  z-index: 1;
}

.text-color-\[rgb\(255_255_255_\/_1\)\] {
  color: rgb(255 255 255 / 1);
}

.p-34px {
  padding: 34px;
}

.gap-x-16px {
  column-gap: 16px;
}

.gap-y-40px {
  row-gap: 40px;
}

.flex-col {
  flex-direction: column;
}

.w-full {
  width: 100%;
}

.h-21px {
  height: 21px;
}

.w-38px {
  width: 38px;
}

.text-27px {
  font-size: 27px;
}

.font-bold {
  font-weight: 700;
}

.text-center {
  text-align: center;
}

.md\:text-34px {
  @container elementa-root (width >= 48rem) {
    font-size: 34px;
  }
}

.xl\:text-64px {
  @container elementa-root (width >= 80rem) {
    font-size: 64px;
  }
}

.gap-3px {
  gap: 3px;
}

.-top-139px {
  top: -139px;
}

.left-134px {
  left: 134px;
}

.md\:gap-21px {
  @container elementa-root (width >= 48rem) {
    gap: 21px;
  }
}

.md\:flex {
  @container elementa-root (width >= 48rem) {
    display: flex;
  }
}

.md\:flex-row {
  @container elementa-root (width >= 48rem) {
    flex-direction: row;
  }
}

.md\:items-center {
  @container elementa-root (width >= 48rem) {
    align-items: center;
  }
}

.md\:justify-center {
  @container elementa-root (width >= 48rem) {
    justify-content: center;
  }
}

.top-479px {
  top: 479px;
}

.left-710px {
  left: 710px;
}

.top-478px {
  top: 478px;
}

.left-392px {
  left: 392px;
}

.left-988px {
  left: 988px;
}

.left-1071px {
  left: 1071px;
}

.top-518px {
  top: 518px;
}

.text-13px {
  font-size: 13px;
}

.max-w-500px {
  max-width: 500px;
}

.rounded-19px {
  border-radius: 19px;
}

.px-16px {
  padding-inline: 16px;
}

.py-7px {
  padding-block: 7px;
}

.bg-\[rgb\(0_0_0_\/_1\)\] {
  background-position: rgb(0 0 0 / 1);
}

.bg-color-\[rgb\(0_136_255_\/_1\)\] {
  background-color: rgb(0 136 255 / 1);
}

.top-646px {
  top: 646px;
}

.left-880px {
  left: 880px;
}

.gap-8px {
  gap: 8px;
}

.bg-color-\[rgb\(0_0_0_\/_0\.49019607843137253\)\] {
  background-color: rgb(0 0 0 / 0.49019607843137253);
}

.rounded-48px {
  border-radius: 48px;
}

.p-49px {
  padding: 49px;
}

.bg-color-\[rgb\(28_28_28_\/_1\)\] {
  background-color: rgb(28 28 28 / 1);
}

.w-400px {
  width: 400px;
}

.gap-x-0px {
  column-gap: 0px;
}

.gap-y-29px {
  row-gap: 29px;
}

.top-95px {
  top: 95px;
}

.left-226px {
  left: 226px;
}

.text-18px {
  font-size: 18px;
}

.top-138px {
  top: 138px;
}

.left-137px {
  left: 137px;
}

.text-14px {
  font-size: 14px;
}

.rounded-26px {
  border-radius: 26px;
}

.gap-12px {
  gap: 12px;
}

.h-40px {
  height: 40px;
}

.bg-color-\[rgb\(250_250_250_\/_1\)\] {
  background-color: rgb(250 250 250 / 1);
}

.text-color-\[rgb\(0_0_0_\/_1\)\] {
  color: rgb(0 0 0 / 1);
}

.size-20px {
  width: 20px;
  height: 20px;
}

.w-screen {
  width: calc(100 * var(--vw-unit));
}

.h-7 {
  height: calc(var(--spacing) * 7);
}

.mt-4 {
  margin-top: calc(var(--spacing) * 4);
}

.px-4 {
  padding-inline: calc(var(--spacing) * 4);
}

.rounded-full {
  border-radius: calc(infinity * 1px);
}

.fill-current {
  fill: currentcolor;
}

.h-full {
  height: 100%;
}

.w-8 {
  width: calc(var(--spacing) * 8);
}

.opacity-0 {
  opacity: 0%;
}

.text-sm {
  font-size: var(--text-sm);
}

.resize {
  resize: both;
}
}

@layer base.after {
.fade-in-fwd {
	-webkit-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2026-2-11 19:59:35
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in-fwd
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}

}

@layer content.after {
.progress-bar {
  height: 100%;
  background-color: color-mix(in srgb, currentColor 20%, transparent);
  width: 100%;
  overflow: hidden;
  border-radius: 1000px;
}

.progress-bar-value {
  width: 100%;
  height: 100%;
  background-color: currentColor;
  animation: indeterminateAnimation 1s infinite linear alternate;
  transform-origin: 0% 50%;
  border-radius: 1000px;
}

@keyframes indeterminateAnimation {
  0% {
    transform: translateX(0) scaleX(0);
  }
  40% {
    transform: translateX(0) scaleX(0.6);
  }
  100% {
    transform: translateX(100%) scaleX(0.5);
  }
}

.progress-circle.inline {
  display: inline-block;
  position: relative;
  bottom: 0.1em;
}
.progress-circle-value {
  animation: indeterminateCircleAnimation 1s infinite linear;
  transform-origin: center;
  transform: rotate(0deg); /* Required to center animation on the circle */
}

@keyframes indeterminateCircleAnimation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
}

@layer content.after {
body {
}
}